PCL_MARCHING_CUBES_RECONSTRUCTION(1)

NAME
pcl_marching_cubes_reconstruction - pcl_marching_cubes_reconstruction

DESCRIPTION
Syntax is: pcl_marching_cubes_reconstruction input.pcd output.vtk <options> Compute the surface reconstruction of a point cloud using the marching cubes algorithm (pcl::surface::MarchingCubesHoppe or pcl::surface::MarchingCubesRBF. For more information, use: pcl_marching_cubes_reconstruction -h
  where options are:
 -grid_res X= the resolution of the grid (cubic grid) (default: 50)
 -iso_level X = the iso level of the surface to be extracted (default: 0.000000)
 -hoppe X = use the Hoppe signed distance function (MarchingCubesHoppe
 -rbf X= use the RBF signed distance function (MarchingCubesRBF
 -extend X = the percentage of the bounding box to extend the grid by (default: 0.000000)
 -displacement X = the displacement value for the off-surface points (only for RBF) (default: 0.010000)

AUTHOR
pcl_marching_cubes_reconstruction is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).